body {
  font-family: 'Raleway', sans-serif;
  scroll-behavior: smooth;
}

nav {
  box-shadow: 0px 8px 8px rgba(0, 0, 0, 0.3);
  position: fixed !important;
  z-index: 10;
  width: 100% !important;
}

a {
  text-decoration: none!important;
}

.logo {
  -webkit-box-shadow: 0px 0px 5px 3px rgba(46,74,117,0.25);
  -moz-box-shadow: 0px 0px 5px 3px rgba(46,74,117,0.25);
  box-shadow: 0px 0px 5px 3px rgba(46,74,117,0.25);
}

.center {
  text-align: center;
}

.font-size25 {
  font-size: 25px;
}

.image-center {
  display: block;
  margin-left: auto;
  margin-right: auto;
}

.image-full {
  width: 100%;
  height: auto;
}

.bg-gold {
  background-color: #e1b12c!important;
}

.bg-lynx {
  background-color: #f5f6fa;
}

.bg-night {
  background-color: #353b48;
}

.bg-dark-logo {
  background-color: rgba(42, 42, 56, 1);
}

.color-hint {
  color: #dcdde1;
}

.section-padding {
  padding-top: 50px;
  padding-bottom: 50px;
}

.nav-link, .navbar-text, .navbar-text a {
  color: #f5f6fa!important;
}

.navbar-text a:hover {
  color: #dcdde1;
}

.home-section {
  padding-top: 50px;
}

.home-section img {
  width: 100%;
  height: auto;
}

.home-title {
  position: absolute;
  top: 40%;
  left: 50%; /* à 50%/50% du parent référent */
  transform: translate(-50%, -50%);
  color: white;
}

.home-title h1, .home-title h2{
  text-shadow: 1px 1px 2px black;
  font-size: 63px;
}

.tangerine {
  font-family: 'Tangerine', cursive;
}

.home-title-responsive {
  position: absolute;
  top: 25%;
  left: 50%; /* à 50%/50% du parent référent */
  transform: translate(-50%, -50%);
  color: white;
}

.home-title-responsive h1, .home-title-responsive h2 {
  text-shadow: 1px 1px 2px black;
  font-family: 'Tangerine', cursive;
  font-size: 45px;
}

.section-title {
  text-align: center;
}

.gold-line {
  color: #e1b12c;
  background-color: #e1b12c;
  width: 50px;
  height: 2px;
}

.btn-gold {
  color: white;
  background-color: #e1b12c;
  border-color: #e1b12c;
}

/** PRESENTATION **/
.presentation-section {
}

.presentation {
  padding-top: 5%;
}

.presentation-img {
  width: 90%;
  height: auto;
  margin-left: 5%;
}

.presentation-text {
  width: 90%;
  margin-left: 5%;
  text-align: center;
}

/** PRESTATION **/
.prestation-section {
}

.prestation-section .row {
  margin-top: 30px;
}

.prestation-card {
  margin-top: 15px;
  margin-left: auto;
  margin-right: auto;
  width : 300px;
  padding: 15px 15px 15px 15px;
}

.prestation-card img {
  margin-left: auto;
  margin-right: auto;
}

.prestation-card-text {
  margin-top: 10px;
}

/** PHOTOS BEFORE / AFTER **/
.photos-text {
  text-align: center;
  padding: 50px 50px 50px 50px;
  margin-top: 25px;
}

.image-container span {
  position: absolute;
  background: rgba(220,221,225, 0.9);
  border-radius: 15px;
  padding: 3px 5px 3px 5px;
}

.image-container .title {
  left: 0;
  top: 30px;
  transform: translate(-50%, -50%);
}

.image-container .subtitle {
  left: 50%; /* à 50%/50% du parent référent */
  transform: translate(-50%, -50%);
  bottom: 20px;
}

.separator {
  height: 10px;
}



/** Photos **/
#section-photos .section-title{
  margin-bottom: 50px;
}

.photos-picture {
  width: 100%;
  height: auto;
}

/** CONTACT **/
.contact-form {
  width: 60%;
  margin-left: auto;
  margin-right: auto;
}

.contact-section .section-title {
  margin-top: 30px;
}
